<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Add Contact</title>
</head>
<body>
<table align="center" border="0" cellpadding="3" cellspacing="0">
    <tbody bgcolor="#ecf0f1">
    <tr>
        <td style="text-align:center">
            <a href="/">View all contacts</a>
        </td>
        <td style="text-align:center">
            <a href="/addcontact">Add contact</a>
        </td>
        <td style="text-align:center">
            <a href="/searchbyname">Search by </a>
        </td>
        <td style="text-align:center">
            <a href="/deletethecontact">Delete the contact</a>
        </td>
    </tr>
    </tbody>
</table>
<h2>Add Contact</h2>

<form action="/example" method="post">
    <input type="text" name="name" placeholder="name..">
    <input type="text" name="phone" placeholder="phone..">
    <input type="text" name="email" placeholder="email..">
    <input type="submit" text="Add Contact" value="add">
</form>
</body>
</html>